/* --------------------------------------------------- */
/* Navigation */
/* --------------------------------------------------- */
.nav-open-button{
    background-color:#46b019;
}
.header .primary{
    width:100%;
}
.header .primary,
.header .primary ul{
    clear:both;
}
.header .primary li a{
    font-size:18px;
    line-height:18px;
    text-decoration: none;
    padding:10px 12px 10px 12px;
    color:#8c9596;
    display:block;
}
.header .primary li a:hover{
    color:inherit;
}
.header .primary li.section a,
.header .primary li a.section,
.header .primary li a:hover,
.header .primary li a.current,
.header .primary li a.current:hover{
    transition:none;
    color: #000;
}
.header .brand{
    margin-bottom:0px;
}
.header .primary .sec_nav li a{
    padding-bottom:2px;
}
.header .primary .sec_nav li.section a{
    color:#000;
}
.header .inner nav.primary ul.main_nav li{
    position: relative;
}
.header .inner nav.primary ul.main_nav li ul{
    display:none;
    position: absolute;
    background-color: #f1f4f4;
    padding-bottom: 10px;
    box-shadow: 2px 2px 0 #cdcdcd;
    margin-top: -2px;
}
.header .inner nav.primary ul.main_nav li:last-child ul{
    left:auto;;
    right:0;
}
.header .inner nav.primary ul.main_nav li:hover ul{
    display:block;
    bottom: auto;
    z-index: 900000;
}
.header .inner nav.primary ul.main_nav li ul li{
    float: none;
    clear: left;
}
.header .inner nav.primary ul.main_nav li ul li a{
    font-weight: 600;
    background-color: #f1f4f4;


    display: block;
    font-size:14px;
    line-height:14px;
    padding:5px 15px 5px 15px;
}

/* --------------------------------------------------- */
/* Hide Guff from Navigation */
/* --------------------------------------------------- */

.header .inner nav.primary .nav_Slides,
.header .inner nav.primary .nav_Features{
    display:none;
}

/* --------------------------------------------------- */
/* Sidebar */
/* --------------------------------------------------- */
.sidebar{
    margin-left:20px;
    min-width:180px;
}
.sidebar .secondary h3{
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:12px;
    font-weight:600;
    margin-bottom:0;
    color:#656f70;
}
.sidebar .secondary,
.sidebar .secondary ul li{
    border:none;
}
.sidebar .secondary ul{
    padding:0;
    background-color:#f1f1f1;
}
.sidebar .secondary ul li a{
    text-transform:none;
    letter-spacing:0;
    font-size:14px;
    background-color:#f1f1f1;
    padding:7px 10px;
    color:#8C9596;
    font-weight:500;
    text-decoration: none;
}
.sidebar .secondary ul li.section a:hover,
.sidebar .secondary ul li.section a,
.sidebar .secondary ul li.current a.current{
    background-color:#819093;
    color:#fff;
    font-weight:600;
}

.sidebar .secondary ul li a:hover{
    color:#000;

}
.sidebar .secondary ul li.Program a{
    /*background-image: url(../images/icon-course.gif);
    padding-left:32px;*/
    background-position: -500px center;
    background-repeat: no-repeat;

}

.sidebar .secondary ul li.Program a.current,
.sidebar .secondary ul li.Program a.current:hover{
    /*background-image: url(../images/icon-course.gif);
    background-position: 0px center;*/
}
.sidebar .secondary ul li.Program a:hover{
    /*background-image: url(../images/icon-course.gif);
    background-position: -1000px center;*/
}
/* --------------------------------------------------- */
/* Breadcrumbs */
/* --------------------------------------------------- */
#Breadcrumbs a{
    background: url(../images/header-title-bg.png) repeat;
    color: #222324;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    padding:6px 9px 4px 20px;
    margin: 7px 7px 0 0;
    position:relative;
    display:block;
    float:left;
    text-decoration: none;
}
#Breadcrumbs a:hover{
    background:#FFF;
}
#Breadcrumbs a .breadcrumb-arrow{
    background: url(../images/breadcrumb-arrow-left.png) center left no-repeat;
    width:14px;
    height:28px;
    position:absolute;
    left:0;
    top:0;
}
.content-container #Breadcrumbs a{
    font-weight:500;
    color:#8C9596;
    padding-left:0;
    padding-right:20px;
    margin-bottom:0;
}
.content-container #Breadcrumbs a:hover{
    color:#000;
}
.content-container #Breadcrumbs a .breadcrumb-arrow{
    background: url(../images/breadcrumb-arrow.gif) center right no-repeat;
    right:0!important;
    left:auto;
}
/* --------------------------------------------------- */
/* Footer Nav */
/* --------------------------------------------------- */
ul.footer_nav{
    float:left;
    padding:0 20px 0 10px;
}
ul.footer_nav li{
    float:left;
    margin-left:40px;
    text-transform:uppercase;
    color:#515151;
    font-weight:600;
    font-size:13px;
}
ul.footer_nav li ul li{
    clear:left;
    float:none;
    margin:0;
}
ul.footer_nav li ul li a{
    display:block;
    float:left;
    text-transform:none;
    font-weight:300;
    text-decoration: none;
}
/* --------------------------------------------------- */
/* Footer Social */
/* --------------------------------------------------- */	
ul.social{
    float:left;
    padding-top:5px;
}
ul.social li{
    margin-bottom:5px;
    float:left;
    clear:left;
}
ul.social li a{
    background:url(../images/social-icons.gif) no-repeat;
    display:block;
    padding:4px 5px 5px 31px;
    font-size:13px;
    line-height:14px;
    font-weight:500;
    text-decoration: none;
}
ul.social li a.facebook{ background-position:0px 0px;}
ul.social li a.facebook:hover{ background-position:0px -120px; }
ul.social li a.youtube{ background-position:0px -30px;}
ul.social li a.youtube:hover{ background-position:0px -150px; }
ul.social li a.linkedin{ background-position:0px -60px;}
ul.social li a.linkedin:hover{ background-position:0px -180px; }
ul.social li a.google{ background-position:0px -90px;}
ul.social li a.google:hover{ background-position:0px -210px; }

ul.social li a.moodle{
    background:url(../images/moodle-icon-dark.png) no-repeat;
    background-size: 24px;
}
ul.social li a.moodle:hover{
    background:url(../images/moodle-icon.png) no-repeat;
    background-size: 24px;
}
/* --------------------------------------------------- */
/* Search Bar */
/* --------------------------------------------------- */
.search-wrap .header-message a.phone_number{
    width:150px;
    margin-left:-177px;
    background:url(../images/phone-icon.gif) #e8e8e9 no-repeat 11px 8px;
    float:left;
    text-align:center;
    height:30px;
    overflow:hidden;
    padding-left:17px;
    line-height:33px;
    font-size:19px;
    font-weight:600;
    color:#656f70;
    text-decoration: none;
}
.search-wrap .header-message a.phone_number:hover{
    color:#fff;
    background-color:#656f70;
    background-position:11px -32px;
}
.search-wrap .search-bar{
    position:static;
    float:right;
}

#SearchForm_SearchForm  {
    position:relative;
}

.search-bar form input.text{
    height:20px;
    border-radius:0;
    font-size:14px;
    font-weight:300;
    font-family: "proxima-nova", Arial, Helvetica, sans-serif;
    color:#CCC;
    background-color:#fcfcfc;

}
.search-bar form input:focus,
.search-bar form input:hover{
    color:#819093;
    background-color:#FFF;
}
.search-bar form input.action{
    background:url(../images/search.gif) #50a52c no-repeat top left;
    width:30px;
    height:30px;
    right:0;
    text-indent:-200px;
    overflow:hidden;
    box-shadow: none!important;
}
.search-bar form input.action:hover{
    background-color:#469525;
}

#SearchForm_SearchForm{
    width:100px;
    overflow:hidden;
}
/* ######################################################################## */
/* BREAKPOINT 1175px */
/* ######################################################################## */
@media only screen and (max-width: 1175px) {
    .header .primary{
        width:100%;

    }
    .header .primary li a{
        font-size:16px;
        padding-left:7px;
        padding-right:7px;
        padding-bottom:8px;
        padding-top:4px;
    }

    #Breadcrumbs a{
        font-size:14px;
        line-height:14px;
    }

    ul.footer_nav li{
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 1000px){
    ul.footer_nav{
        clear: left;
        margin-left: 0;
        padding-left: 0;
        margin-top: 25px;
    }
    ul.footer_nav li{
        margin-left: 0px;
    }
}
/* ######################################################################## */
/* BREAKPOINT 960px */
/* ######################################################################## */
@media only screen and (max-width: 960px) {

    .header .primary{
        width:98%;
    }
    .header .primary li a{
        font-size:13px;
        padding-left:6px;
        padding-right:6px;
    }
    .header .primary .sec_nav li a{
        padding-bottom:0;
        line-height:20px;
        font-weight: 600;
    }
    #Breadcrumbs a{
        font-size:12px;
        line-height:12px;
    }
    .sidebar .secondary ul li a{
        font-size:12px;
    }
}
/* ######################################################################## */
/* BREAKPOINT 800px */
/* ######################################################################## */
@media only screen and (max-width: 800px) { 
    .header .primary li a{
        font-size:11px;
        padding-left:4px;
        padding-right:4px;
    }
    .tablet-nav .sidebar{
        margin-left:16px;
    }
}
/* ######################################################################## */
/* BREAKPOINT 640px */
/* ######################################################################## */
@media only screen and (max-width: 640px) {
    .tablet-nav .main {
        padding-top:10px;
        padding-right:0;
        padding-left:0;
    }
    .tablet-nav .header .primary .nav-open-button{
        width:auto;
        display:block;
        padding:9px 12px 5px 34px;
        border-radius:3px;
        font-size:13px;
        line-height:20px;
        background:url(../images/nav-mobile.gif) top left no-repeat #484848;
        text-shadow:1px 1px 0px #000;
        color:#fff;
        text-transform:uppercase;
        font-weight:600;
        top:15px;
    }
    #Breadcrumbs a{
        font-size:10px;
        line-height:10px;
        padding-top:5px;
        padding-bottom:3px;
    } 
    #Breadcrumbs a .breadcrumb-arrow{
        height:17px;
    }
    .tablet-nav .sidebar{
        padding:0;
        margin:0 0 15px 0;
        display:none;
    }
    .tablet-nav .header .inner nav.primary ul.main_nav li ul{
        display:none;
    }
    ul.footer_nav{
        clear: left;
        padding-left: 0;
        margin-top: 25px;
    }
    ul.footer_nav li{
        clear: left;
        margin-left: 0;
        margin-right: 20px;
    }
    ul.footer_nav li ul li{
        float: left;
        clear: none;
        padding-right: 15px;
    }

}
/* ######################################################################## */
/* BREAKPOINT 410px */
/* ######################################################################## */
@media only screen and (max-width: 410px) { 

}



